PRAGMA user_version = 4;

-- refactor wrapped script
--
-- before:
--   subType: 1 (id)
--     action1: <img.id>
--   subType: 2 (regexp)
--     action1: <img.src regexp>
--
-- after:
--   subType: NULL
--   action1: <img attribute name>
--   action2: <img attribute value regexp>

UPDATE scripts SET subType = NULL, action2 = action1, action1 = 'id'  WHERE type = 4 AND subType = 1;
UPDATE scripts SET subType = NULL, action2 = action1, action1 = 'src' WHERE type = 4 AND subType = 2;